python2-pyemd-0.5.1-1.2.x86_64.rpm


Advertisement

Description

python2-pyemd - Python implementation of the Earth Mover's Distance

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename python2-pyemd-0.5.1-1.2.x86_64.rpm
Package name python2-pyemd
Package version 0.5.1
Package release 1.2
Package architecture x86_64
Package type rpm
Category Development/Languages/Python
Homepage http://github.com/wmayner/pyemd
License MIT
Maintainer -
Download size 69.34 KB
Installed size 180.82 KB
PyEMD is a Python wrapper for Ofir Pele and Michael Werman's implementation
of the Earth Mover's Distance that allows it to be used with NumPy.

Alternatives

Package Version Architecture Repository
python2-pyemd-0.5.1-1.2.i586.rpm 0.5.1 i586 openSUSE Oss
python2-pyemd - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpython2.7.so.1.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
python(abi) = 2.7
python2-numpy >= 1.9.0

Provides

Name Value
python-pyemd = 0.5.1-1.2
python2-pyemd = 0.5.1-1.2
python2-pyemd(x86-64) = 0.5.1-1.2

Obsoletes

Name Value
python-pyemd < 0.5.1-1.2

Download

Type URL
Mirror widehat.opensuse.org
Binary Package python2-pyemd-0.5.1-1.2.x86_64.rpm
Source Package python-pyemd-0.5.1-1.2.src.rpm

Install Howto

Install python2-pyemd rpm package:

# zypper install python2-pyemd

Files

Path
/usr/lib64/python2.7/site-packages/pyemd/__about__.py
/usr/lib64/python2.7/site-packages/pyemd/__about__.pyc
/usr/lib64/python2.7/site-packages/pyemd/__about__.pyo
/usr/lib64/python2.7/site-packages/pyemd/__init__.py
/usr/lib64/python2.7/site-packages/pyemd/__init__.pyc
/usr/lib64/python2.7/site-packages/pyemd/__init__.pyo
/usr/lib64/python2.7/site-packages/pyemd/emd.so
/usr/lib64/python2.7/site-packages/pyemd-0.5.1-py2.7.egg-info/PKG-INFO
/usr/lib64/python2.7/site-packages/pyemd-0.5.1-py2.7.egg-info/SOURCES.txt
/usr/lib64/python2.7/site-packages/pyemd-0.5.1-py2.7.egg-info/dependency_links.txt
/usr/lib64/python2.7/site-packages/pyemd-0.5.1-py2.7.egg-info/requires.txt
/usr/lib64/python2.7/site-packages/pyemd-0.5.1-py2.7.egg-info/top_level.txt
/usr/share/doc/packages/python2-pyemd/README.rst
/usr/share/licenses/python2-pyemd/LICENSE

Changelog

2017-11-07 - toddrme2178@gmail.com
- initial version

See Also

Package Description
python2-pyenchant-2.0.0-2.2.noarch.rpm Python bindings for the Enchant spellchecking system
python2-pyface-6.0.0-2.1.noarch.rpm Traits-capable windowing framework
python2-pyfakefs-3.5.8-1.1.noarch.rpm Fake file system that mocks the Python file system modules
python2-pyfeyn-1.0.0-2.4.noarch.rpm A Python library to help draw Feynman diagrams
python2-pyfiglet-0.7.6-2.2.noarch.rpm Pure Python FIGlet implementation
python2-pyflakes-2.1.1-1.1.noarch.rpm Passive checker of Python programs
python2-pyftpdlib-1.5.4-2.4.noarch.rpm Asynchronous FTP server library for Python
python2-pygal-2.4.0-3.1.noarch.rpm A python svg graph plotting library
python2-pygaljs-1.0.1-1.1.noarch.rpm Python package providing assets pygaljs
python2-pygame-1.9.4-2.4.i586.rpm A Python Module for Interfacing with the SDL Multimedia Library
python2-pygame-1.9.4-2.4.x86_64.rpm A Python Module for Interfacing with the SDL Multimedia Library
python2-pygame-devel-1.9.4-2.4.i586.rpm Pygame development package
python2-pygame-devel-1.9.4-2.4.x86_64.rpm Pygame development package
python2-pygerrit2-2.0.7-1.2.noarch.rpm Client library for interacting with Gerrit code review
python2-pyghmi-1.2.16-1.1.noarch.rpm General Hardware Management Initiative (IPMI and others)
Advertisement
Advertisement